prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adxl345
Description: 3-axis, +/- 2/4/8/16 g Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-adxl345
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
